Minimum .Net framework version to install Studio and Robot

install

#1

What is minimum .Net Framework version to instal Studio and Robot?
Can some one share leatest versions of UiPath Architecture and Product Overwiev documents?

Regards
Mateusz


#2

.net framwork 4.6
for more on UiPath Architecture


#3

I found in this thread Minumum System Requirements for installing uipath that minimum is 4.6. From which documentation this screen is?


#4

my bad. sorry typo mistake.:frowning: i corrected